[youtubei.js](../../../../README.md) / [Parser](../README.md) / applyMutations

# Function: applyMutations()

> **applyMutations**(`memo`, `mutations`): `void`

Defined in: [src/parser/parser.ts:771](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/parser.ts#L771)

## Parameters

### memo

[`Memo`](../../Helpers/classes/Memo.md)

### mutations

[`RawNode`](../../../../type-aliases/RawNode.md)[]

## Returns

`void`
